@import url(http://fonts.googleapis.com/css?family=Open+Sans);

/*------------------*/
/*	MENU TOPO
/*------------------------------------------------------*/
a {
	text-decoration: none;
}
.topo_site {
	width: 100%;
	background-image: url("../img/bg_topo.png");
	background-size: 100% auto;
	background-repeat: no-repeat;
}
.topo_site_area {
	width: 100%;
	height:171px;
}
.topo_site_area .coluna_menu1 {
	float: left;
	width: 50%;
}
.topo_site_area .coluna_menu1 #navigation {
	padding-left:42%;
}
.topo_site_area .coluna_menu2 {
	float: left;
	width: 50%;
}
.topo_site_area .coluna_menu2 img {
	padding-top:2.8%;
	padding-left:10%;
	width: 35%;
}
.frase {
	width: 70%;
}
.frase img {
	padding-top: 0%;
	padding-left:42%;
	width: 35%;
}
.frase2 {
	width: 70%;
}
.frase2 img {
	padding-left:30%;
	width: 80%;
}
/*------------------*/
/*	PRODUTOS
/*------------------------------------------------------*/

.marcas_cat {
	width:100%;
	padding-top: 10%;
	padding-left: 3%;
}
.local {
	float: left;
	padding-left: 3%;
}
.logo_m {
	width: 40%;
	float: left;
	margin-top: -30px;
	margin-left: 8px;
}
.local span {
	font-size: 24;
	font-weight: bold;
}
.cat_i a {
	width: 100%;
	font-size: 20px;
	color: #fff;
	float: left;
	text-align: center;
	top: 40%;
	position: absolute;
	z-index: 1;
	text-decoration: none;
}
.cat_kyo a {
	width: 100%;
	font-size: 20px;
	color: #fff;
	float: left;
	text-align: center;
	top: 0%;
	position: absolute;
	z-index: 1;
	text-decoration: none;
}
.cat {
	color: #fff;
	text-shadow: #000 0px 2px 5px;
	width: 20%;
	height: 150px;
	border: 1px solid;
	margin: 1.5%;
	float: left;
	position: relative;
	font-weight: bold;
}
.cat_i img {
	width: 100%;
}
.cat_ky {
	color: #fff;
	text-shadow: #000 0px 2px 5px;
	width: 20%;
	height: 150px;
	border: 1px solid;
	margin-left: 18%;
	margin-top: 10%;
	float: left;
	position: relative;
	font-weight: bold;
}
.marca_ky {
	width: 40%;
	float: left;
}
.marca_ky a {
	font-size: 20px;
	text-decoration: none;
	color: #fff;
}
.produtos {
	width:100%;
	padding-top: 7%;
}
.produto{
	width: 30%;
	float:left;
	margin-left: 2%;
}
.produto_marca{
	width: 98%;
}
.marca_nome {
	font-size: 18;
	width: 85%;
	color: #98712E;
	margin-left: 2%;
	float: left;
}
.responsive-container {
    position: relative;
    width: 90%;
    border: 1px solid black;
	float: left;
	margin-left: 5%;
}
.dummy {
    padding-top: 100%; /* forces 1:1 aspect ratio */
}
.img-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	float:left;
    
    text-align:center; /* Align center inline elements */
    font: 0/0 a;
}
.img-container .centerer {
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}
.img-container img {
    vertical-align: middle;
    display: inline-block;
    max-height: 90%;  /* <-- Set maximum height to 100% of its parent */
    max-width: 90%;   /* <-- Set maximum width to 100% of its parent */
}
.marcas {
	width: 98%;
	font-size: 14;
	padding-top: 4%;
}
.marcas a {
	text-decoration: none;
	color: #98712E;
}
.marca {
	width: 20%;
	padding-left: 10%;
	float: left;
	padding-top: 10%
}
.marca_logos {
	width: 100%;
}
.marca a img {
	width: 50%;
}
.marca_p {
	width: 30%;
	padding-left: 5%;
	float: left;
	padding-top: 13%
}
.marca_p a img {
	width: 80%;
}
.marca_o {
	width: 30%;
	padding-left: 5%;
	float: left;
	padding-top: 14%
}
.marca_o a img {
	width: 65%;
}
.produto_subtitulo {
	font-size: 14;
	margin-left: 3%;
}
.produto_corpo {
	margin-left: 3%;
}
.produto_galeria {	
	margin-left: 17%;
	margin-right: 11%
}
.produto_nome {
	margin-left: 5%;
}
.nome a{
	margin-left: 5%;
	font-size: 13;
	float:left;
	text-decoration: none;
    color: #666;
	font-weight: bold;
}
.paginacao {
	font-size: 14;
	width: auto;
}
.paginacao li {
	float: left;
	margin: 3px;
	color: transparent;
}
.paginacao ul {
	margin: -40 0%;
}
.paginacao a{
	font-weight:bold;
	color: #fff;
    background: #00CC00;
	padding: 4 10px;
	text-decoration: none;
	border-radius: 15px;
}
.paginacao a:hover{
    background: #339933;
}
.pull-right {
	padding-right:15px;
	padding-left:0;
	border-right:5px;
	border-left:0
}
.vazio {
	margin-top: 15px;
	margin-left: 10%;
}

/* Esmaece os produtos quando passa o mouse */

.produtos_esmaece a { 
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
}
.produtos_esmaece:hover a {
  opacity: 0.3;
}
.produtos_esmaece:hover .produto:hover a {
  opacity: 0.6; 
}
.produtos_esmaece:hover .produto:hover a:hover {
  opacity: 1;
}

/*------------------*/
/*	CONTATO
/*------------------------------------------------------*/

.contato {
	width: 100%;
}
.contato_dados {
	width: 40%;
	margin-left:1.5%;
	float: left;
}
.contato_form {
	width: 55%;
	margin-left:1%;
	float: left;
}
.contato_form h1 {
	margin-left: 4%;
}
input, textarea {
	width: 95%;
	padding: 10px;
	margin-left: 20px;
	border: 1px solid;
	border-color: #bebebe;
	border-radius: 6px;
}
textarea {
	height: 150px;
}
textarea:focus, input:focus, select:focus {
    box-shadow: 0 0 0 0;
    outline: 0;
	border-color: #cccccc;
}
.enviar {
	width: 40%;
	font-size: 14px;
	color: #fff;
	background-color: #AC8035;
	border-color: #C99B4E;
}
form {
	width: 100%;
}
.pesquisar{
	width: 100%;
	padding: 10px;
}
.busca{
	width: 45%;
	padding: 10px;
}
.buscar {
	width: 10%;
	font-size: 14px;
	color: #fff;
	background-color: #00CC06;
	border-color: #00CC06;
}
form label {
	margin-left: 20px;
	font-weight: bold;
}
.fale {
	width: 35%;
}
.fale img {
	padding-top: 12%;
	padding-left: 10%;
}
.seg1 {
	font-size: 14px;
	float: left;
	margin-left: 3%;
	height: 39px;
	line-height: 39px;
}
.seg2 {
	float: left;
	margin-right: 4%;
}
.seg3 {
	padding-top: 1%;
}
.contato-enviar {
	width: 100%;
	text-align: center; 
	padding-top: 25%;
	font-size: 14px;
}
.contato-enviar a{
	color: #666;
}

/*------------------*/
/*	MENU DE NAVEGAÇÃO
/*------------------------------------------------------*/

#navigation {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
#navigation > a {
	display: none;
}
#navigation li {
	position: relative;
	list-style:none;
}
#navigation .txtm span {
	display:none;
}
#navigation li a {
	text-decoration: none;
	color: #fff;
	display: block;
}
ul#navigation a img {
	width: 100%;
	float: none;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

	/* first level */

#navigation > ul {
	height: 3.75em; /* 60 */
	padding: 0;
}
#navigation > ul > li {
	width: 15%;
	height: 100%;
	float: left;
}
#navigation > ul > li img {
	width:90%;
}

	/* second level */

#navigation li ul {
	margin-top: 5px;
	background-color: #AC8035;
	display: none;
	position: absolute;
	top: 100%;
	z-index: 1;
}
#navigation li:hover ul {
	width: 150%;
	display: block;
	left: 0;
	right: 0;
}
#navigation li:not( :first-child ):hover ul {
	left: -1px;
}
#navigation li ul a {
	font-size: 13px;
	border-bottom: 1px solid #C99B4E;
	padding: 0.45em;
}
	#navigation li ul li a:hover,
	#navigation li ul:not( :hover ) li.active a {
		background-color: #98712E;
}
#navigation li ul li {
	margin-left: -40px;
}

/*------------------*/
/*	SLIDE
/*------------------------------------------------------*/

#main {margin-left: 80px; margin-right: 82px; margin-top: 10px; padding: 0 0 0 0;}
aside h3 {float: left;}
.flex-container a:hover,
.flex-slider a:hover,
.flex-container a:focus,
.flex-slider a:focus {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}
.flexslider {
  margin: 0 0 60px;
  background: #ffffff;
  border: 4px solid #ffffff;
  position: relative;
  zoom: 1;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}
.flexslider .slides {
  zoom: 1;
}
.flexslider .slides img {
  height: auto;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 40px;
  display: inline-block;
  content: '\f001';
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.flex-direction-nav a.flex-next:before {
  content: '\f002';
}
.flex-direction-nav .flex-prev {
  left: -50px;
}
.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0 !important;
  filter: alpha(opacity=0);
  cursor: default;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a .flex-play:before {
  content: '\f003';
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}

/*------------------*/
/*	MEIO DO SITE
/*------------------------------------------------------*/

.final_meio {
	position: relative;
	display: flex;
	width: 61.9%;
	margin-left: auto;
	margin-right: auto;
}
.meio_site {
	margin-bottom:0px !important;
	position: relative;
	width: 61.9%;
	height: 100.3%;
	margin-left: auto;
	margin-right: auto;
/* 
	background-image: url("../img/bg_meio4.png");
	Background Responsivo
	background-repeat: no-repeat;
	background-size:100% auto;

	border-radius: 90% 10% 90% 10%;
*/
	-moz-border-radius-bottomright: 25px 50px;
	
	border-bottom-right-radius: 500px 120px;
	border-bottom-left-radius: 200px 250px;
	border-top-left-radius: 700px 120px;
	border-top-right-radius: 300px 50px;

}
.meio_site_bg_home {
	background-color: rgba(255, 255, 255, 0.7);
}
.meio_site_bg_interno {
	background-image: url("../img/bg_noticias-branco.jpg");
}
.meio_site_bg_terc {
	background-color: rgba(255, 255, 255, 0.9);
}
.meio_site_bg_qm {
	background-color: rgba(255, 255, 255, 0.9);
}
.meio_site_bg_marcas {
	background-image: url("../img/bg_marcas.jpg");
}
.meio_site_bg_prod {
	background-color: rgba(255, 255, 255, 1);
}
.meio_site_bg_receitas {
	background-color: rgba(255, 255, 255, 0.9);
}
/* 
	.meio_site:before {
		  content: '';
		  position: absolute;
		  top: 10%;
		  bottom: 10%;
		  right: -5%;
		  left: -5%;
		  background: inherit;
		  border-radius: 5% / 50%;
	}
*/
	.meio_site img {
		width: 80%;
}/* /meio site */

.meio_site_default {
	margin-bottom:0px !important;
	position: relative;
	width: 61.9%;
	height: 100.3%;
	margin-left: auto;
	margin-right: auto;
/* 
	background-image: url("../img/bg_meio4.png");
	Background Responsivo
	background-repeat: no-repeat;
	background-size:100% auto;

	border-radius: 90% 10% 90% 10%;
*/
	-moz-border-radius-bottomright: 25px 50px;
	
	border-bottom-right-radius: 500px 120px;
	border-bottom-left-radius: 200px 250px;
	border-top-left-radius: 700px 120px;
	border-top-right-radius: 300px 50px;

}

/* 
	.meio_site:before {
		  content: '';
		  position: absolute;
		  top: 10%;
		  bottom: 10%;
		  right: -5%;
		  left: -5%;
		  background: inherit;
		  border-radius: 5% / 50%;
	}
*/
	.meio_site_default img {
		width: 80%;
}/* /meio site default */

.meio_site_marcas_cat {
	margin-bottom:0px !important;
	position: relative;
	width: 61.9%;
	height: 100.3%;
	margin-left: auto;
	margin-right: auto;
	
	-moz-border-radius-bottomright: 25px 50px;
	
	border-bottom-right-radius: 500px 120px;
	border-bottom-left-radius: 200px 250px;
	border-top-left-radius: 700px 120px;
	border-top-right-radius: 300px 50px;
	
}/* meio site marcas categorias */

.meio_site_contato {
	margin-bottom:0px !important;
	position: relative;
	width: 61.9%;
	height: 100.3%;
	margin-left: auto;
	margin-right: auto;
	
	-moz-border-radius-bottomright: 25px 50px;
	
	border-bottom-right-radius: 500px 120px;
	border-bottom-left-radius: 200px 250px;
	border-top-left-radius: 700px 120px;
	border-top-right-radius: 300px 50px;
	
}/* meio site marcas contato */

.meio_site_marcas {
	margin-bottom:0px !important;
	position: relative;
	width: 61.9%;
	height: 100.3%;
	margin-left: auto;
	margin-right: auto;
/* 
	background-image: url("../img/bg_meio4.png");
	Background Responsivo
	background-repeat: no-repeat;
	background-size:100% auto;

	border-radius: 90% 10% 90% 10%;
*/
	-moz-border-radius-bottomright: 25px 50px;
	
	border-bottom-right-radius: 500px 120px;
	border-bottom-left-radius: 200px 250px;
	border-top-left-radius: 700px 120px;
	border-top-right-radius: 300px 50px;

}/* meio site marcas */

.meio_site_pro {
	margin-bottom:0px !important;
	position: relative;
	width: 61.9%;
	height: 100.3%;
	margin-left: auto;
	margin-right: auto;
/* 
	background-image: url("../img/bg_meio4.png");
	Background Responsivo
	background-repeat: no-repeat;
	background-size:100% auto;

	border-radius: 90% 10% 90% 10%;
*/
	-moz-border-radius-bottomright: 25px 50px;
	
	border-bottom-right-radius: 500px 120px;
	border-bottom-left-radius: 200px 250px;
	border-top-left-radius: 700px 120px;
	border-top-right-radius: 300px 50px;

}/* meio site produtos */

.meio_site_missao {
	margin-bottom:0px !important;
	position: relative;
	width: 61.9%;
	height: 100.3%;
	margin-left: auto;
	margin-right: auto;

	-moz-border-radius-bottomright: 25px 50px;
	
	border-bottom-right-radius: 500px 120px;
	border-bottom-left-radius: 200px 250px;
	border-top-left-radius: 700px 120px;
	border-top-right-radius: 300px 50px;

}/* meio site missao */

.meio_site_tercerizacao {
	margin-bottom:0px !important;
	position: relative;
	width: 61.9%;
	height: 100.3%;
	margin-left: auto;
	margin-right: auto;
/* 
	background-image: url("../img/bg_meio4.png");
	Background Responsivo
	background-repeat: no-repeat;
	background-size:100% auto;

	border-radius: 90% 10% 90% 10%;
*/
	-moz-border-radius-bottomright: 25px 50px;
	
	border-bottom-right-radius: 500px 120px;
	border-bottom-left-radius: 200px 250px;
	border-top-left-radius: 700px 120px;
	border-top-right-radius: 300px 50px;

}/* meio site tercerizacção */

.meio_site_p {
	margin-bottom:0px !important;
	position: relative;
	width: 61.9%;
	height: 100.3%;
	margin-left: auto;
	margin-right: auto;

	-moz-border-radius-bottomright: 25px 50px;
	
	border-bottom-right-radius: 500px 120px;
	border-bottom-left-radius: 200px 250px;
	border-top-left-radius: 700px 120px;
	border-top-right-radius: 300px 50px;

}/* meio site p */

.meio_site_noticias  {
	margin-bottom:0px !important;
	position: relative;
	width: 61.9%;
	height: 100.3%;
	margin-left: auto;
	margin-right: auto;

	-moz-border-radius-bottomright: 25px 50px;
	
	border-bottom-right-radius: 500px 120px;
	border-bottom-left-radius: 200px 250px;
	border-top-left-radius: 700px 120px;
	border-top-right-radius: 300px 50px;

}/* meio site noticias */

/*------------------*/
/*	ANUNCIOS
/*------------------------------------------------------*/

.anuncio {
	margin-top: -40px;
	position:relative;
	width: 82%;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	margin-left: auto;
	margin-right: auto;
}
.anuncio .sub_item {
	width: 29%;
	float: left;
}
.anuncio .sub_item img {
	width: 100%;
}
.anuncio .sub_i3 {
	margin-top: 15px;
}
.anuncio .m1 {
	margin-left:6.5%;
	margin-right:6.5%;
}
.anuncio .meio {
	background: #C28317;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align:center;
}
.anuncio .meio h2 {
	margin-top: 15px;
	color: #fff;
}
.anuncio .meio p {
	color: #EDEDED;
	font-size:14px;
	margin-left: 10px;
	margin-right: 10px;
}
.anuncio .dif1 {
	background: #eee !important;
}
.anuncio .dif1 p {
	color: #C28317 !important;
}
.anuncio .dif1 h2 {
	color: #4D4C4A !important;
}
.anuncio .dif2 {
	background: #C0863F !important;
}
.anuncio .dif3 {
	background: #CA9946 !important;
}
.anuncio .dif3 h2 {
	margin-top: 0px !important;
}
.anuncio .mais {
	width: 100%;
}
.anuncio .mais_texto {
	background: #B7813C;
	width: 85%;
	float: left;
}
.anuncio .mais_texto p {
	font-size: 13px;
	margin-left: 15px;
}
.anuncio .mais_texto a {
	color: #EDEDED;
	text-decoration:none;
}
.anuncio .mais_texto a:hover {
	color: #333;
}
.anuncio .icone_mais {
	background: #4E4C4A;
	color: #fff;
	width: 15%;
	height: 44px;
	text-align:center;
	float: left;
}
.anuncio .icone_mais i {
	margin-top:15px;
}

/*------------------*/
/*  PÁGINAS INTERNAS
/*------------------------------------------------------*/

.conteudo {
	width: 98%;
	padding-top: 5%;
}
.texto {
	font-size: 14;
	color: #2F4F4F;
	margin-left: 3%;
}
.texto_t {
	font-size: 13;
	color: #2F4F4F;
	margin-left: 3%;
}
.texto-geral {
	width: 100%;
}
.texto-e-l {
	float: left;
	width: 50%;
	font-size: 14;
	color: #2F4F4F;
	margin-left: 3%;
}
.texto-e-d {
	float: left;
	width: 30%;
	margin-left: 15px;
}
.texto-e-t img {
	width: 145%;
}
.viva {
	width: 90%;
	font-size: 14;
	color: #2F4F4F;
	margin-left: 3%;
}
.viva-prog {
	width: 180%;
	font-size: 14;
	color: #2F4F4F;
	margin-left: 3%;
}
.texto-e-t {
	font-size: 14;
	float: left;
	width: 95%;
	margin-left: 3%;
}
.terc {
	width: 100%;
	margin-left: 15%;
}
.terc img{
	width: 70%;
}
.prog {
	width: 100%;
	margin-left: 10%;
}
.prog img{
	width: 80%;
}
.titulo_int {
	width: 30%;
	float: left;
}
.expo_en {
	width: 50%;
	float: left;
	margin-left: 100%;
}
.expo_en a img {
	width: 25%;
}
.t_int1 img {
	width: 85%;
	padding-top: 8%;
	padding-left: 11%;
}
.t_int2 img {
	width: 75%;
	padding-top: 8%;
	padding-left: 7%;
}
.t_int3 img {
	width: 89%;
	padding-top: 8%;
	padding-left: 7%;
}
.t_int4 img {
	width: 55%;
	padding-top: 8%;
	padding-left: 7%;
}
.t_int5 img {
	width: 75%;
	padding-top: 8%;
	padding-left: 7%;
}
.t_int6 img {
	width: 49%;
	padding-top: 8%;
	padding-left: 7%;
}
.t_int7 img {
	width: 79%;
	padding-top: 8%;
}
.t_int8 img {
	width: 59%;
	padding-top: 8%;
	padding-left: 5%;
}
.t_int9 img {
	width: 120%;
	padding-top: 8%;
	padding-left: 7%;
}
.fabrica {
	margin-left: 5%;
}
.fabrica img {
	width: 22%;
	vertical-align: top;
	float: right;
	margin-right: 3.5%;
	border: 3px solid #252;
	transform: rotate(-10deg);
}
.modal-body img {
	-ms-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);}
}
.fabrica .left {
	padding-left:5%;
}
.conteudo-left{
	width: 50%;
	float: left;
	padding-top: 6%;
}
.conteudo-right{
	width: 46%;
	margin-left: 52%;
}
.conteudo-prog-l{
	width: 50%;
	float: left;
}
.conteudo-prog-r{
	width: 46%;
	margin-left: 52%;
}
.img_progemel {
	width: 100%;
}
.img_progemel img {
	margin-left: 6.3%;
	width: 7%;
}
.meio_site .conteudo-right img {
	width: 45%;
	margin: -10 20;
}
.meio_site .conteudo-right .titulo-r img {
	width: 20%;
	margin: -30 20;
	padding-top: 20px;
}
.meio_site .conteudo-left .titulo-l img {
	width: 50%;
	margin: -40 20;
}
.titulo-l {
	font-size: 14;
	color: #2F4F4F;
	margin-left: 5%;
	margin-bottom: 5%;
}
.titulo-a {
	font-size: 14;
	color: #2F4F4F;
	margin-left: 5%;
	padding-top: 15%;
}
.titulo-r {
	font-size: 14;
	color: #2F4F4F;
	margin-left: 5%;
	padding-top: 10%;
}
.receitas {
	width: 95%;
	font-size: 14;
	margin-left: 3%;
}
.receita {
	width: 30%;
	float: left;
}
.receita_titulo {
	font-size: 20;
	color: #98712E;
	width: 20%;
	float: left;
}
.receita_nome {
	font-size: 24;
	color: #336600;
	width: 80%;
	padding-top: 2%;
	margin-left: 3%;
	float: left;
}
.receitas-left{
	width: 50%;
	float: right;
	padding-top: 2%;
	margin-right: 5%;
}
.receitas-right{
	width: 43%;
	float: right;
}
.receita_subtitulo {
	width: 100%;
	margin-left: 3%;
}
.receita img {
	width: 95%;
	float: left;
}
.receita_titulo a{
	text-decoration: none;
	color: #98712E;
	text-transform: uppercase;
}
.receitas_i img {
	width: 100%;
}
.noticias {
	width: 98%;
	font-size: 16;
	padding-top: 5%;
}
.noticias a {
	text-decoration: none;
	color: #98712E;
}
.noticia_titulo {
	margin-left: 3%;
}
.noticia_nome {
	width: 80%;
	font-size: 18;
	color: #98712E;
	padding-top: 3%;
	margin-left: 3%;
	float: left;
}
.noticia_subtitulo {
	font-size: 14;
	margin-left: 3%;
}
.noticia_corpo {
	margin-left: 3%;
}
.noticia_i {
	width: 100%;
}
.noticia_i img {
	width: 80%;
	margin-left: 3%;
}
.post_galeria {	
	margin-left: 17%;
	margin-right: 11%
}

/*------------------*/
/*	FOOTER
/*------------------------------------------------------*/

.footer {
	margin-top: 30px;
	position: relative;
	padding: 0px;
	width: 100%;
	padding-top: 60px;
	padding-bottom: 60px;
	background-color: #5A7532;
	font-size: 13px !important;
}
.footer ul { margin:0; padding:0; }
.footer ul li { float:left; list-style:none; }
.footer_area {
	width: 95%;
	margin: auto auto auto auto;
	color: #fff;
}
.footer_area a {
	color: #fff;
}
.footer_area a:hover {
	color: #CCFFCC;
}
.footer_area1 {
	float: left;
	width: 90%;
}
.footer_area1 ul li a {
	margin-right:8px;
}
.footer_area1 ul li:after {
	content:"|";
	margin-right:8px;
}
.footer_area1 a {
	text-decoration:none;
}
.footer_area2 {
	float: left;
	width: 10%;
}
.footer_social_links ul {
	float: left;
}
.footer_social_links li .fa {
	padding-top:6px;
}
.footer_social_links li {
	float: left;
	margin: 0px 0px 0px 10px;
	width: 34px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	border-radius: 4px;
	background-color: #fff;
	color: #00CC00;
	margin-top: 2px;
}
.footer_social_links a {
	font-size: 22px !important;
	color: #739540;
}
.footer_social_links a:hover {
	color: #99CC00;
}

/*------------------*/
/*	GERAL
/*------------------------------------------------------*/

body {
	padding: 0px;
	margin: 0px;
}
body, input, textarea {
	font-family: 'Open Sans', sans-serif;
	color: #666;
}
.white {
	color: #fff;
}
.floatl {float: left;}
.floatr {float: right;}

.space00{clear:both;width:100%;display:block;padding:2px 0} /* menos de meio <br> */
.space0{clear:both;width:100%;display:block;padding:5px 0} /* meio <br> */
.space1{clear:both;width:100%;display:block;padding:11px 0} /* 1 <br> */
.space2{clear:both;width:100%;display:block;padding:22px 0} /* 2 <br> */
.space3{clear:both;width:100%;display:block;padding:16px 0} /* 1 <br> meio */
.space4{clear:both;width:100%;display:block;padding:37px 0} /* 4 <br> */
.space4-1{clear:both;width:100%;display:block;padding:74px 0} /* 4 <br> */
.space5{clear:both;width:100%;display:block;padding:1px 0} /* mennos de meio <br> */
.space6{clear:both;width:100%;display:block;padding:30px 0} /* 3 <br> */
.space7{clear:both;width:100%;display:block;padding:8px 0} /* 1 <br> e meio <br> */
.space8{clear:both;width:10px;display:block;} /* 10px para o lado */
.space9{clear:both;width:100%;display:block;padding:47px 0} /* 4 <br> */

.btn_voltar {margin-left: 85%;}
.prog-voltar {color:#000; margin-left: 3%;}
.prog-r img{
-moz-transform: scaleX(-1);
-o-transform: scaleX(-1);
-webkit-transform: scaleX(-1);
transform: scaleX(-1);

}
.color1 {
	color: #fff !important;
}
.color2 {
	color: #000 !important;
}

.bg_exportacao {
	width: 100%;
	background-image: url("../img/bg_exportacao1.jpg");
	background-size: 100% auto;
	background-repeat: no-repeat;
}
.bg_exportacao_meio {
	background-image: url("../img/bg_exportacao3.jpg");
	background-size: 100% auto;
	background-repeat: no-repeat;
}
.bg_noticias {
	background-image: url("../img/noticias.jpg");
	background-size: 100% auto;
	background-repeat: no-repeat;
}
.bg_receitas {
	background-image: url("../img/receitas.jpg");
	background-size: 100% auto;
	background-repeat: no-repeat;
}
.bg_receita {
	background-image: url("../img/receita.jpg");
	background-size: 100% auto;
	background-repeat: no-repeat;
}
.bg_tercerizacao{
	background-image: url("../img/tercerizacao.jpg");
	background-size: 100% auto;
	background-repeat: no-repeat;
}
.bg_kyodai{
	background-image: url("../img/kyodai.jpg");
	background-size: 100% auto;
	background-repeat: no-repeat;
}
